Looking to hire Laravel developers? Try LaraJobs

nova-multiselect-field maintained by optimistdigital

Description
A multiple select field for Laravel Nova.
Last update
2020/03/19 13:08 (dev-master)
License
Links
Downloads
52 909
dev-master

Last update
2020/03/19 13:08
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11 || ^3.0
dev-dependabot/npm_and_yarn/minimist-1.2.5

Last update
2020/03/19 13:04
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11 || ^3.0
1.8.1

Last update
2020/03/05 07:19
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11 || ^3.0
1.8.0

Last update
2020/03/02 14:12
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.7.4

Last update
2020/02/25 15:48
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.7.3

Last update
2020/02/14 15:21
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.7.2

Last update
2020/02/14 12:36
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.7.1

Last update
2020/02/13 13:42
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.7.0

Last update
2020/02/13 12:36
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.6.2

Last update
2020/01/28 08:18
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.6.1

Last update
2019/12/05 09:51
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.6.0

Last update
2019/11/13 09:27
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.5.0

Last update
2019/11/05 16:06
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.4.0

Last update
2019/11/04 10:49
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.3.5

Last update
2019/10/14 09:36
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.3.4

Last update
2019/10/10 08:43
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.3.3

Last update
2019/10/02 10:46
License
Require
  • php >=7.1.0
  • laravel/nova ^2.0.11
1.3.2

Last update
2019/09/15 10:04
License
Require
  • php >=7.1.0
1.3.1

Last update
2019/09/13 13:52
License
Require
  • php >=7.1.0
1.3.0

Last update
2019/09/12 08:47
License
Require
  • php >=7.1.0
1.2.0

Last update
2019/09/10 07:52
License
Require
  • php >=7.1.0
1.1.6

Last update
2019/08/22 07:13
License
Require
  • php >=7.1.0
1.1.5

Last update
2019/08/16 07:09
License
Require
  • php >=7.1.0
1.1.4

Last update
2019/07/01 11:57
License
Require
  • php >=7.1.0
1.1.3

Last update
2019/06/03 08:57
License
Require
  • php >=7.1.0
1.1.2

Last update
2019/05/30 09:32
License
Require
  • php >=7.1.0
1.1.1

Last update
2019/05/21 11:12
License
Require
  • php >=7.1.0
1.1.0

Last update
2019/05/10 13:56
License
Require
  • php >=7.1.0
1.0.0

Last update
2019/05/09 12:25
License
Require
  • php >=7.1.0

Comments
comments powered by Disqus